module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'StaffApplications',
          'suggestions',
          {
            type: Sequelize.STRING,
            default: "No answer provided",
            required: false
          },
      ),
    ]);
  },
};